Bug 432606 - [kn_IN] No Translation for Application
[kn_IN] No Translation for Application
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432933
  Show dependency treegraph
 
Reported: 2008-02-13 05:42 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 05:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-13 05:42:58 EST
Description of problem:
Translation is not available for language

Version-Release number of selected component (if applicable):
system-config-display-1.0.51-5.fc9.noarch

How reproducible:


Steps to Reproduce:
1. LANG=kn_LK.UTF-8 system-config-display
2.
3.
  
Actual results:
no Translation

Expected results:
can be

Additional info:
Comment 1 Ankit Patel 2008-02-13 23:45:23 EST
Hi Shanky,

Can you please look into this bug?
Comment 2 Bug Zapper 2008-05-14 01:10:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tony Fu 2008-09-09 23:15:01 EDT
requested by Jens Petersen (#27995)
Comment 4 A S Alam 2008-12-11 01:54:46 EST
Bug Still exist in following package
system-config-display-1.0.51-9.fc9
Comment 5 Bug Zapper 2009-06-09 19:32:55 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 A S Alam 2009-06-11 05:27:08 EDT
Update for current Release: Fedora 11
Closing: Bug Fixed with following version:
system-config-display-1.1.3-2.fc11.noarch

Note You need to log in before you can comment on or make changes to this bug.